Versions Packages Information History CVEs Related Badges Report

Versions for redis

233 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
redis-openrc 5.0.7 Potentially vulnerable - alyx@leuhta.com
Adélie Linux current
user
redis 5.0.7 Potentially vulnerable - alyx@leuhta.com
Adélie Linux current
user
redis-dbg 5.0.7 Potentially vulnerable - alyx@leuhta.com
AIX Open Source Packages redis 2.6.17 Potentially vulnerable - -
AIX Open Source Packages redis 2.6.16 Potentially vulnerable - -
AIX Open Source Packages redis 2.6.14 Potentially vulnerable - -
AIX Open Source Packages redis 2.6.13 Potentially vulnerable - -
AIX Open Source Packages redis 2.6.12 Potentially vulnerable - -
AIX Open Source Packages redis 2.6.7 Potentially vulnerable - -
AIX Open Source Packages redis 2.4.18 Potentially vulnerable - -
AIX Open Source Packages redis 2.4.17 Potentially vulnerable - -
AIX Open Source Packages redis 2.4.14 Potentially vulnerable - -
AIX Open Source Packages redis 2.4.11 Potentially vulnerable - -
AIX Open Source Packages redis 2.4.2 Potentially vulnerable - -
AIX Open Source Packages redis 2.2.15 Potentially vulnerable - -
AIX Open Source Packages redis 2.2.11 Potentially vulnerable - -
AIX Open Source Packages redis 2.0.4 Potentially vulnerable - -
AlmaLinux 8
AppStream
redis 6.0.9 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 8
AppStream
redis 5.0.3 Potentially vulnerable Unspecified packager@cloudlinux.com
Alpine Linux 3.8
main
redis-openrc 4.0.14 Potentially vulnerable - alpine@jjtc.eu
Alpine Linux 3.8
main
redis 4.0.14 Potentially vulnerable - alpine@jjtc.eu
Alpine Linux 3.9
main
redis-openrc 4.0.14 Potentially vulnerable - alpine@jjtc.eu
Alpine Linux 3.9
main
redis 4.0.14 Potentially vulnerable - alpine@jjtc.eu
Alpine Linux 3.10
main
redis-openrc 5.0.11 Potentially vulnerable - alpine@jjtc.eu
Alpine Linux 3.10
main
redis 5.0.11 Potentially vulnerable - alpine@jjtc.eu
Alpine Linux 3.11
main
redis 5.0.13 - alpine@jjtc.eu
Alpine Linux 3.11
main
redis-openrc 5.0.13 - alpine@jjtc.eu
Alpine Linux 3.12
main
redis-openrc 5.0.13 - alpine@jjtc.eu
Alpine Linux 3.12
main
redis 5.0.13 - alpine@jjtc.eu
Alpine Linux 3.13
main
redis-openrc 6.0.15 - alpine@jjtc.eu
Alpine Linux 3.13
main
redis 6.0.15 - alpine@jjtc.eu
Alpine Linux 3.14
main
redis-openrc 6.2.5 - alpine@jjtc.eu
Alpine Linux 3.14
main
redis 6.2.5 - alpine@jjtc.eu
Alpine Linux Edge
main
redis 6.2.5 - alpine@jjtc.eu
Alpine Linux Edge
main
redis-openrc 6.2.5 - alpine@jjtc.eu
ALT Linux p9 redis 6.2.4 Potentially vulnerable System/Libraries lav@altlinux.ru
ALT Linux p10 redis 6.2.4 Potentially vulnerable System/Libraries lav@altlinux.ru
ALT Sisyphus redis 6.2.4 Potentially vulnerable System/Libraries lav@altlinux.ru
AOSC redis 6.2.5 database fallback-mnt-aosc@repology
Apertis v2022 Development
v2022dev2/development
redis 6.0.11 Potentially vulnerable main lamby@debian.org
Arch
community
redis 6.2.5 - -
AUR redis-git r7362.0d6f11f4d - slact@aur
AUR libx32-redis 3.0.6 Potentially vulnerable - fantix@aur
Artix
galaxy
redis 6.2.5 - -
Astra Orel Stable
main
redis 5.0.3 Potentially vulnerable database lamby@debian.org
Astra Orel Current
main
redis 5.0.3 Potentially vulnerable database lamby@debian.org
Ataraxia GNU/Linux redis 6.2.4 Potentially vulnerable admin nagakamira@gmail.com
CentOS 8
AppStream
redis 6.0.9 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
redis 6.0.9 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
redis 5.0.3 Potentially vulnerable Unspecified bugs@centos.org
Chakra
desktop
redis 5.0.5 Potentially vulnerable - -
Chocolatey redis 2.4.6.1 Potentially vulnerable - -
CRUX 3.4
contrib
redis 5.0.4 Potentially vulnerable - tek@serverop.de
CRUX 3.5
contrib
redis 6.0.9 Potentially vulnerable - tek@serverop.de
CRUX 3.6
contrib
redis 6.2.5 - tbier@posteo.de
Debian 8
jessie/main
redis 2.8.17 Potentially vulnerable database lamby@debian.org
Debian 9
stretch/main
redis 3.2.6 Potentially vulnerable database lamby@debian.org
Debian 9 Backports
stretch-backports/main
redis 5.0.3 Potentially vulnerable misc lamby@debian.org
Debian 9 Backports
stretch-backports/main
redis 4.0.11 Potentially vulnerable misc lamby@debian.org
Debian 10
buster/main
redis 5.0.3 Potentially vulnerable database lamby@debian.org
Debian 10 Backports
buster-backports/main
redis 6.0.15 misc lamby@debian.org
Debian 11
bullseye/main
redis 6.0.15 database lamby@debian.org
Debian 12
bookworm/main
redis 6.0.15 database lamby@debian.org
Debian Stable
stable/main
redis 6.0.15 database lamby@debian.org
Debian Testing
testing/main
redis 6.0.15 database lamby@debian.org
Debian Unstable
sid/main
redis 6.0.15 database lamby@debian.org
Debian Experimental
experimental/main
redis 6.2.5 database lamby@debian.org
Deepin
main
redis 5.0.3.2 Potentially vulnerable - lamby@debian.org
Devuan 1.0 (Jessie)
jessie/main
redis 2.8.17 Potentially vulnerable database lamby@debian.org
Devuan 2.0 (ASCII)
ascii/main
redis 3.2.6 Potentially vulnerable database lamby@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
redis 5.0.3 Potentially vulnerable database lamby@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
redis 6.0.15 database lamby@debian.org
Devuan Unstable
unstable/main
redis 6.0.15 database lamby@debian.org
DPorts databases/redis 6.0.15 databases osa@freebsd.org
Entware
mipselsf-k3.4
redis-cli 6.2.5 libs jan.pavlinec1@gmail.com
Entware
mipselsf-k3.4
redis-server 6.2.5 libs jan.pavlinec1@gmail.com
Entware
mipselsf-k3.4
redis-utils 6.2.5 libs jan.pavlinec1@gmail.com
Entware
mipssf-k3.4
redis-cli 6.2.5 libs jan.pavlinec1@gmail.com
Entware
mipssf-k3.4
redis-server 6.2.5 libs jan.pavlinec1@gmail.com
Entware
mipssf-k3.4
redis-utils 6.2.5 libs jan.pavlinec1@gmail.com
Entware
x64-k3.2
redis-cli 6.2.5 libs jan.pavlinec1@gmail.com
Entware
x64-k3.2
redis-server 6.2.5 libs jan.pavlinec1@gmail.com
Entware
x64-k3.2
redis-utils 6.2.5 libs jan.pavlinec1@gmail.com
Entware
aarch64-k3.10
redis-cli 6.2.5 libs jan.pavlinec1@gmail.com
Entware
aarch64-k3.10
redis-server 6.2.5 libs jan.pavlinec1@gmail.com
Entware
aarch64-k3.10
redis-utils 6.2.5 libs jan.pavlinec1@gmail.com
Entware
armv5sf-k3.2
redis-cli 6.2.5 libs jan.pavlinec1@gmail.com
Entware
armv5sf-k3.2
redis-server 6.2.5 libs jan.pavlinec1@gmail.com
Entware
armv5sf-k3.2
redis-utils 6.2.5 libs jan.pavlinec1@gmail.com
Entware
armv7sf-k2.6
redis-cli 6.2.5 libs jan.pavlinec1@gmail.com
Entware
armv7sf-k2.6
redis-server 6.2.5 libs jan.pavlinec1@gmail.com
Entware
armv7sf-k2.6
redis-utils 6.2.5 libs jan.pavlinec1@gmail.com
Entware
armv7sf-k3.2
redis-cli 6.2.5 libs jan.pavlinec1@gmail.com
Entware
armv7sf-k3.2
redis-server 6.2.5 libs jan.pavlinec1@gmail.com
Entware
armv7sf-k3.2
redis-utils 6.2.5 libs jan.pavlinec1@gmail.com
EPEL 6 redis 3.2.12 Potentially vulnerable Unspecified -
EPEL 7 redis 3.2.12 Potentially vulnerable Unspecified -
Exherbo
net
dev-db/redis 6.2.5 dev-db fallback-mnt-exherbo@repology
Fedora 26
updates
redis 4.0.9 Potentially vulnerable Unspecified -
Fedora 26
release
redis 3.2.8 Potentially vulnerable Unspecified -
Fedora 27
updates
redis 4.0.10 Potentially vulnerable Unspecified -
Fedora 27
release
redis 3.2.11 Potentially vulnerable Unspecified -
Fedora 28
updates
redis 5.0.4 Potentially vulnerable Unspecified -
Fedora 28
release
redis 4.0.9 Potentially vulnerable Unspecified -
Fedora 29
updates
redis 5.0.6 Potentially vulnerable Unspecified -
Fedora 29
release
redis 4.0.11 Potentially vulnerable Unspecified -
Fedora 30
updates
redis 5.0.8 Potentially vulnerable Unspecified -
Fedora 30
release
redis 5.0.4 Potentially vulnerable Unspecified -
Fedora 31
updates
redis 5.0.9 Potentially vulnerable Unspecified -
Fedora 31
release
redis 5.0.6 Potentially vulnerable Unspecified -
Fedora 32
updates
redis 5.0.9 Potentially vulnerable Unspecified -
Fedora 32
release
redis 5.0.8 Potentially vulnerable Unspecified -
Fedora 33
updates
redis 6.0.15 Unspecified -
Fedora 33
release
redis 6.0.8 Potentially vulnerable Unspecified -
Fedora 34
updates
redis 6.2.5 Unspecified -
Fedora 34
release
redis 6.2.1 Potentially vulnerable Unspecified -
Fedora Rawhide redis 6.2.5 Unspecified -
FreeBSD Ports databases/redis 6.2.5 databases osa@freebsd.org
freshcode.club redis 3.2.0 Potentially vulnerable - -
Funtoo 1.4
core-server-kit
dev-db/redis 6.0.8 Potentially vulnerable dev-db robbat2@gentoo.org
Gentoo dev-db/redis 6.2.5 dev-db sam@gentoo.org
Gentoo dev-db/redis 6.0.15 dev-db sam@gentoo.org
Gentoo dev-db/redis 5.0.13 dev-db sam@gentoo.org
GNU Guix redis 6.2.4 Potentially vulnerable - -
GoboLinux Redis 4.0.6 Potentially vulnerable - -
HaikuPorts master dev-db/redis 5.0.6 Potentially vulnerable dev-db -
Homebrew redis 6.2.5 - -
Homebrew redis@4.0 4.0.14 Potentially vulnerable - -
Homebrew redis@3.2 3.2.13 Potentially vulnerable - -
Hyperbola
community
redis 4.0.9 Potentially vulnerable - -
IBM i redis 6.0.10 Potentially vulnerable Unspecified -
IBM i redis 4.0.14 Potentially vulnerable Unspecified -
Kali Linux Rolling
main
redis 6.0.15 database lamby@debian.org
LiGurOS stable dev-db/redis 6.2.5 dev-db sam@gentoo.org
LiGurOS stable dev-db/redis 6.0.15 dev-db sam@gentoo.org
LiGurOS stable dev-db/redis 5.0.13 dev-db sam@gentoo.org
LiGurOS develop dev-db/redis 6.2.5 dev-db sam@gentoo.org
LiGurOS develop dev-db/redis 6.0.15 dev-db sam@gentoo.org
LiGurOS develop dev-db/redis 5.0.13 dev-db sam@gentoo.org
Linuxbrew redis 6.2.5 - -
Linuxbrew redis@4.0 4.0.14 Potentially vulnerable - -
Linuxbrew redis@3.2 3.2.13 Potentially vulnerable - -
MacPorts redis 6.2.4 Potentially vulnerable databases dgilman@github
Mageia 7
core/updates
redis 5.0.9 Potentially vulnerable Databases -
Mageia 7
core/updates
redis 5.0.9 Potentially vulnerable Databases -
Mageia 7
core/release
redis 5.0.5 Potentially vulnerable Databases -
Mageia 8
core/updates
redis 6.0.15 Databases -
Mageia 8
core/updates
redis 6.0.11 Potentially vulnerable Databases -
Mageia 8
core/release
redis 6.0.9 Potentially vulnerable Databases -
Mageia Cauldron
core/release
redis 6.2.5 Databases -
Manjaro Stable
community
redis 6.2.5 - -
Manjaro Testing
community
redis 6.2.5 - -
Manjaro Unstable
community
redis 6.2.5 - -
MidnightBSD mports databases/redis 6.0.13 Potentially vulnerable databases -
nixpkgs stable redis 6.2.5 - berdario@gmail.com, mail@glob.in, marsam@users.noreply.github.com
nixpkgs unstable redis 6.2.5 - berdario@gmail.com, mail@glob.in, marsam@users.noreply.github.com
OpenBSD Ports databases/redis 6.2.5 databases obsd@chown.me
openEuler 20.03
source
redis 4.0.11 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
redis 6.2.5 System/Databases -
OpenIndiana packages
hipster
redis 3.4.1 Potentially vulnerable Development/Python -
OpenIndiana packages
hipster
redis 3.4.1 Potentially vulnerable Development/Python -
OpenIndiana packages
hipster
redis 3.4.1 Potentially vulnerable Development/Python -
openmamba
devel
redis 6.2.5 System/Database silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
redis 5.0.5 Potentially vulnerable Databases bero@lindev.ch
OpenMandriva Cooker
main/release
redis 6.2 Potentially vulnerable Databases bero@lindev.ch
OpenPKG redis 6.2.5 Database -
openSUSE Leap 42.3
updates/oss
redis 4.0.10 Potentially vulnerable Productivity/Databases/Servers -
openSUSE Leap 42.3
updates/oss
redis 4.0.6 Potentially vulnerable Productivity/Databases/Servers -
openSUSE Leap 42.3
updates/oss
redis 4.0.2 Potentially vulnerable Productivity/Databases/Servers -
openSUSE Leap 42.3
main/oss
redis 3.0.4 Potentially vulnerable Productivity/Databases/Servers -
openSUSE Leap 15.0
main/oss
redis 4.0.9 Potentially vulnerable Productivity/Databases/Servers -
openSUSE Leap 15.1
updates/oss
redis 4.0.14 Potentially vulnerable Productivity/Databases/Servers -
openSUSE Leap 15.1
updates/oss
redis 4.0.14 Potentially vulnerable Productivity/Databases/Servers -
openSUSE Leap 15.1
main/oss
redis 4.0.11 Potentially vulnerable Productivity/Databases/Servers -
openSUSE Leap 15.2
updates/oss
redis 6.0.14 Potentially vulnerable Unspecified -
openSUSE Leap 15.2
updates/oss
redis 6.0.13 Potentially vulnerable Unspecified -
openSUSE Leap 15.2
main/oss
redis 6.0.4 Potentially vulnerable Unspecified -
openSUSE Leap 15.3
main/oss
redis 6.0.10 Potentially vulnerable Unspecified -
openSUSE Tumbleweed
src-oss
redis 6.2.5 Unspecified -
OpenWrt 21.02 x86_64
packages
redis-cli 6.0.10 Potentially vulnerable libs jan.pavlinec@nic.cz
OpenWrt 21.02 x86_64
packages
redis-server 6.0.10 Potentially vulnerable libs jan.pavlinec@nic.cz
OpenWrt 21.02 x86_64
packages
redis-utils 6.0.10 Potentially vulnerable libs jan.pavlinec@nic.cz
Parabola
community
redis 6.2.5 - -
Pardus 17
updates/main
redis 3.2.6 Potentially vulnerable database lamby@debian.org
Pardus 17
updates/main
redis 3.2.6 Potentially vulnerable database lamby@debian.org
Pardus 17
main
redis 3.2.6 Potentially vulnerable database lamby@debian.org
Pardus 19
main
redis 5.0.3 Potentially vulnerable database lamby@debian.org
Pardus 19
updates/main
redis 5.0.3 Potentially vulnerable database lamby@debian.org
Pardus 21
main
redis 6.0.15 database lamby@debian.org
Parrot
main
redis 6.0.15 database lamby@debian.org
pkgsrc current databases/redis 6.2.5 databases pkgsrc-users@netbsd.org
PLD Linux redis 6.2.5 - -
PureOS Amber redis 5.0.3 Potentially vulnerable misc lamby@debian.org
PureOS Amber redis 5.0.3 Potentially vulnerable misc lamby@debian.org
PureOS landing redis 6.0.15 misc lamby@debian.org
Raspbian Oldstable
main
redis 5.0.3 Potentially vulnerable database lamby@debian.org
Raspbian Stable
main
redis 6.0.15 database lamby@debian.org
Raspbian Testing
main
redis 6.0.15 database lamby@debian.org
Ravenports redis 6.2.5 databases fallback-mnt-ravenports@repology
Rocky Linux 8
AppStream
redis 6.0.9 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rocky Linux 8
AppStream
redis 5.0.3 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rosa 2014.1
contrib/updates
redis 2.8.13 Potentially vulnerable - -
Rosa 2014.1
contrib/release
redis 2.4.17 Potentially vulnerable - -
Rosa 2016.1
contrib/release
redis 2.8.13 Potentially vulnerable - -
Rosa 2019.1
main/release
redis 6.2.1 Potentially vulnerable Databases m.novosyolov@rosalinux.ru
Rosa 2019.1
contrib/release
redis 6.0.5 Potentially vulnerable Databases alexander@mezon.ru
Rosa Server 6.9
contrib/release
redis 2.6.2 Potentially vulnerable Applications/Databases fallback-mnt-rosa@repology
Scoop
main
redis 3.2.100 Potentially vulnerable - -
SlackBuilds system/redis 4.0.9 Potentially vulnerable system audrius@neutrino.lt
SliTaz Next redis 2.8.19 Potentially vulnerable database devel@slitaz.org
Solus redis 6.2.1 Potentially vulnerable database josephriches@gmail.com
Solus redis-dbginfo 6.2.1 Potentially vulnerable debug josephriches@gmail.com
Spack redis 6.2.5 - fallback-mnt-spack@repology
Termux redis 6.2.4 Potentially vulnerable - termux@termux
Trisquel 6.0
toutatis/main
redis 2.2.12 Potentially vulnerable universe/misc lamby@debian.org
Trisquel 7.0
belenos/main
redis 2.8.4 Potentially vulnerable universe/misc lamby@debian.org
Trisquel 7.0
belenos-updates/main
redis 2.8.4 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
redis 3.0.6 Potentially vulnerable universe/misc lamby@debian.org
Trisquel 8.0
flidas-updates/main
redis 3.0.6 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona/main
redis 4.0.9 Potentially vulnerable universe/misc lamby@debian.org
Trisquel 9.0
etiona-updates/main
redis 4.0.9 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/universe
redis 2.8.4 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/universe
redis 2.8.4 Potentially vulnerable universe/misc lamby@debian.org
Ubuntu 16.04
xenial/universe
redis 3.0.6 Potentially vulnerable universe/misc lamby@debian.org
Ubuntu 16.04
xenial-updates/universe
redis 3.0.6 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic/universe
redis 4.0.9 Potentially vulnerable universe/misc lamby@debian.org
Ubuntu 18.04
bionic-updates/universe
redis 4.0.9 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.04
focal/universe
redis 5.0.7 Potentially vulnerable universe/misc lamby@debian.org
Ubuntu 20.10
groovy/universe
redis 6.0.6 Potentially vulnerable universe/misc lamby@debian.org
Ubuntu 21.04
hirsute/universe
redis 6.0.11 Potentially vulnerable universe/misc lamby@debian.org
Void Linux x86_64
x86_64
redis 6.0.9 Potentially vulnerable - gottox@voidlinux.org
Wikidata Redis 6.2.5 - -
YACP redis 6.0.9 Potentially vulnerable Net -